cURL
curl --request DELETE \ --url https://api.juicer.io/v1/feeds/{feed_id}/posts/{id} \ --header 'Authorization: Bearer <token>'
{ "error": { "code": "feed_limit_reached", "message": "Your Free plan allows 1 feed(s). Upgrade to create more.", "details": { "name": [ "can't be blank" ] }, "action": { "current_plan": "small", "current_plan_display_name": "Free", "required_plan": "large", "required_plan_display_name": "Pro", "upgrade_url": "<string>", "expires_at": "2023-11-07T05:31:56Z" } } }
Soft-deletes the post. It can be recovered via the approve endpoint.
Documentation IndexFetch the complete documentation index at: https://developers.juicer.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.juicer.io/llms.txt
Use this file to discover all available pages before exploring further.
API key prefixed with jcr_. To obtain a key programmatically (no dashboard required), see POST /v1/authorize.
jcr_
POST /v1/authorize
Post deleted